name = "Immersive Armors [Fabric/Forge]"
filename = "immersive_armors-1.5.4+1.19.2-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0434192e5a7fa3f2b6719216792b6ddba21f3701"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4362282
project-id = 580681
